<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033897505</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/PRMX1604064L/jo/article_snum1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/2017-55/jo/article_snum1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/89/75/JORFARTI000033897505.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033897475" date_publi="2017-01-21" date_signature="2017-01-20" nature="LOI" nor="PRMX1604064L" num="2017-55" num_parution_jo="0018">
<TITRE_TXT c_titre_court="LOI n° 2017-55 du 20 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033897475">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-55 du 20 janvier 2017" debut="2017-01-22" fin="2999-01-01" id_txt="LEGITEXT000033898616">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033897485">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2017-01-22" etat="MODIFIE" fin="2019-10-01" id="LEGIARTI000033898695" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-10-01" etat="MODIFIE" fin="2019-10-20" id="LEGIARTI000038885017" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-10-20" etat="MODIFIE" fin="2020-01-01" id="LEGIARTI000039248258" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-01-01" etat="MODIFIE" fin="2021-10-27" id="LEGIARTI000039183396" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-10-27" etat="MODIFIE" fin="2024-01-01" id="LEGIARTI000044259685" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-01-01" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000048539830" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000049573097" num="" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033897505" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE</p>
<p>
<br/>1. Agence française de lutte contre le dopage<br/>2. Autorité de contrôle des nuisances sonores aéroportuaires<br/>3. Autorité de régulation des communications électroniques et des postes<br/>4. Autorité de la concurrence<br/>5. Autorité de régulation de la distribution de la presse<br/>6. Autorité de régulation des activités ferroviaires et routières<br/>7. Autorité de régulation des jeux en ligne<br/>8. Autorité des marchés financiers<br/>9. Autorité de sûreté nucléaire<br/>10. Comité d'indemnisation des victimes des essais nucléaires<br/>11. Commission d'accès aux documents administratifs<br/>12. Commission du secret de la défense nationale<br/>13. Contrôleur général des lieux de privation de liberté<br/>14. Commission nationale des comptes de campagne et des financements politiques<br/>15. Commission nationale de contrôle des techniques de renseignement<br/>16. Commission nationale du débat public<br/>17. Commission nationale de l'informatique et des libertés<br/>18. Commission de régulation de l'énergie<br/>19. Conseil supérieur de l'audiovisuel<br/>20. Défenseur des droits<br/>21. Haute Autorité de santé<br/>22. Haut Conseil de l'évaluation de la recherche et de l'enseignement supérieur<br/>23. Haut Conseil du commissariat aux comptes<br/>24. Haute Autorité pour la diffusion des œuvres et la protection des droits sur internet<br/>25. Haute Autorité pour la transparence de la vie publique<br/>26. Médiateur national de l'énergie</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
